Apache HTTP Server

From WhyAskWhy.org Wiki
Revision as of 15:54, 13 September 2012 by Deoren (talk | contribs) (Stub page)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search


Apache 2.2.x (and earlier?)

  • Does not support nested LDAP groups